#
#Tue May 19 13:21:16 BST 2020
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Descriere lung\u0103
com.sap.zen.firefly.impl.TEXT_FILTERS=Filtre
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Nume query
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=Tot \u00EEn defalcare
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Valoare indicator descendent\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Eliminare m\u0103sur\u0103 din afi\u015Fare
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=F\u0103r\u0103 date de afi\u0219at deoarece nu exist\u0103 date pe axa de linii sau pe axa de coloane
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=valoarea {0} este nevalabil\u0103.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Cel mai detaliat pe linii
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=sau
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Element subordonat sub element supraordonat
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Element subordonat deasupra element supraordonat
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Text \u0219i cheie
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Cheie ascendent\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Suprimare zerouri \u00EEn coloane
com.sap.zen.firefly.impl.CONTEXTMENU_display=Afi\u0219are
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=nu \u00EEntre
com.sap.zen.firefly.impl.pause=Pauz\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=Selectare ierarhie
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=ult. %
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Suprimare zerouri \u00EEn linii
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=Descriere medie
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Eliminare din filtru
com.sap.zen.firefly.impl.SORTED_DESCENDING=Sortat descendent. Selecta\u021Bi pentru a sorta ascendent.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=ult.sum\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Ierarhii
com.sap.zen.firefly.impl.refresh=\u00CEmprosp\u0103tare
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Aliniere nod nivel inferior
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Set\u0103ri suplimentare
com.sap.zen.firefly.impl.COLUMNS=COLOANE
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Reprezentare compact\u0103 nu este posibil\u0103 utiliz\u00E2nd dimensiunea {0}
com.sap.zen.firefly.impl.prompts=Ferestre de introducere date
com.sap.zen.firefly.impl.dimensions=Dimensiuni
com.sap.zen.firefly.impl.ColWidthDblClk=Dublu click pentru a ajusta l\u0103\u021Bimea coloanei
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=F\u0103r\u0103 date de afi\u015Fat
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Anul.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Descriere InfoProvider
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Valoare indicator ascendent\u0103
com.sap.zen.firefly.impl.TEXT_VARIABLES=Variabile
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Cheie descendent\u0103
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=ult.N
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Ultima actualizare de date
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=Nicio ierarhie
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Sortare
com.sap.zen.firefly.impl.TEXT_CHANGED=Ultima modificare
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Totaluri
com.sap.zen.firefly.impl.cancel=Anulare
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Text descendent
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Pozi\u021Bii zecimale
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Reprezentare compact\u0103 \u00EEn linii
com.sap.zen.firefly.impl.TEXT_CREATED=Creat
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Format de num\u0103r
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=Expandare tot
com.sap.zen.firefly.impl.text=Text
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Evaluare reguli cu
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=Mascare totaluri
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Eliminare toate regulile
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.zen.firefly.impl.SORTED_ASCENDING=Sortat ascendent. Selecta\u021Bi pentru a sorta descendent.
com.sap.zen.firefly.impl.resultset_too_large=Query-ul a returnat mai multe rezultate dec\u00E2t au putut fi afi\u0219ate. Pt. a vedea toate rezultatele, filtra\u021Bi mai mult selec\u021Bia dvs. Op\u021Bional, pute\u021Bi utiliza func\u021Bionalitatea Export \u00EEn Excel pentru a vizualiza toate rezultatele.
com.sap.zen.firefly.impl.CONTEXTMENU_default=Implicit
com.sap.zen.firefly.impl.key=Cheie
com.sap.zen.firefly.impl.CONTEXTMENU_key=Cheie
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Ad\u0103ugare m\u0103sur\u0103 pentru afi\u0219are
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Informa\u0163ii tehnice
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Afi\u0219are totaluri jos
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Setare ca filtru
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Sortare dup\u0103 ierarhie
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Evaluare pe dimensiuni
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Definire condi\u021Bii
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=top N
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=Mascare totaluri dac\u0103 exist\u0103 numai un membru
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Descriere query
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=top %
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Afi\u0219are factor de scalare \u00EEn antet pentru toate m\u0103surile
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filtru
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=Nume InfoProvider
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Atribute
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=Comprimare tot
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Reprezentare compact\u0103 \u00EEn coloane
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Extindere la nivel
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=nu este egal cu
com.sap.zen.firefly.impl.total=Total
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Definire condi\u0163ii
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=valoarea {0} este nevalabil\u0103 pentru tipul {1}.
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Reguli
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Ultima \u00EEmprosp\u0103tare pe
com.sap.zen.firefly.impl.CONTEXTMENU_text=Text
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Factor de scalare
com.sap.zen.firefly.impl.TEXT_REFRESHED=Ultima \u00EEmprosp\u0103tare
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Expandare nod de ierarhie
com.sap.zen.firefly.impl.CONTEXTMENU_jump=Salt la
com.sap.zen.firefly.impl.saveTile=Salvare ca mozaic
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Ultima \u00EEmprosp\u0103tare de
com.sap.zen.firefly.impl.ROWS=LINII
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Ierarhie
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Cheie \u015Fi text
com.sap.zen.firefly.impl.grand_total=Total general
com.sap.zen.firefly.impl.TEXT_QUERY=Query
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u0219i
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Cel mai detaliat pe coloane
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filtrare membru
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Creat pe
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Text ascendent
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Defalcare
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Ultima modificare pe
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Creat de
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Afi\u0219are totaluri
com.sap.zen.firefly.impl.UNSORTED=Nesortat. Selecta\u021Bi pentru a sorta ascendent.
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Ultima modificare de
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Descriere scurt\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=Selectare dimensiune
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filtrare membru \u015Fi eliminare din ax\u0103
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Afi\u0219are totaluri sus
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Niveluri
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=top sum\u0103
com.sap.zen.firefly.impl.measures=M\u0103suri
